package domain


type AlibabaTclsAelophyRefundDisagreeApiResult struct {
    /*
        调用是否成功     */
    IsSuccess  *bool `json:"is_success,omitempty" `

    /*
        返回码     */
    ReturnCode  *string `json:"return_code,omitempty" `

    /*
        返回码说明     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

}

func (s *AlibabaTclsAelophyRefundDisagreeApiResult) SetIsSuccess(v bool) *AlibabaTclsAelophyRefundDisagreeApiResult {
    s.IsSuccess = &v
    return s
}
func (s *AlibabaTclsAelophyRefundDisagreeApiResult) SetReturnCode(v string) *AlibabaTclsAelophyRefundDisagreeApiResult {
    s.ReturnCode = &v
    return s
}
func (s *AlibabaTclsAelophyRefundDisagreeApiResult) SetReturnMsg(v string) *AlibabaTclsAelophyRefundDisagreeApiResult {
    s.ReturnMsg = &v
    return s
}
